<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class City extends Model
{
    use HasFactory;
    public function city()
    {
        return $this->hasOne(City::class);
    }
    public static function saveData($dataVal, $id= null)
    {
        $saveData = ($id)? City::find($id): new City;
        $saveData->name = $dataVal->name;
        $saveData->state_id = $dataVal->state_id;
        $saveData->save();
    }
    public static function getById($id)
    {
        return City::select('id', 'name')->where('state_id', $id)->get();
    }
    public static function getId($name)
    {
        $check = City::select('id')->where('name', $name)->first();
        return ($check)?$check->id:'';
    }
}
