<?php if($sts == 'Yes'): ?>
<table class="table table-hover mb-6">
    <caption class="d-none"></caption>
    <thead>
        <tr>
            <th scope="col">Day</th>
            <th scope="col">Date</th>
            <th scope="col">Status</th>
            <th scope="col">Action</th>
        </tr>
    </thead>
    <tbody>
        <?php $__currentLoopData = $schedules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $schedule): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <tr>
            <td><?php echo e($schedule->schedule_day); ?></td>
            <td><?php echo e(date('d M Y', strtotime($schedule->schedule_date))); ?></td>
            <td>
                <?php if($schedule->sts == 0): ?>
                    <?php if($schedule->schedule_date>date('Y-m-d')): ?>-<?php else: ?> Absent <?php endif; ?>
                <?php else: ?>
                    Present
                <?php endif; ?>
            </td>
            <td>
                <a href="javascript:;" onclick="deleteSch('<?php echo e($schedule->id); ?>')">
                    <i class="la la-trash-alt text-success mr-5"></i>
                </a>
            </td>
        </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
</table>
<?php else: ?>
<table class="table table-hover mb-6">
    <thead>
        <tr>
            <th scope="col">#</th>
            <th scope="col">Name</th>
            <th scope="col">Problem</th>
            <th scope="col">Treatment</th>
            <th scope="col">Remark</th>
        </tr>
    </thead>
    <tbody>
        <?php $__currentLoopData = $schedules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $schedule): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <tr>
            <th scope="row"><?php echo e($loop->iteration); ?></th>
            <td><?php echo e($schedule->patient->name); ?></td>
            <td><?php echo e($schedule->problem->problems); ?></td>
            <td><?php echo e($schedule->problem->treatment); ?></td>
            <td><?php echo e($schedule->problem->remark); ?></td>
        </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
</table>
<?php endif; ?><?php /**PATH C:\xampp\htdocs\monu\resources\views/schedule/table.blade.php ENDPATH**/ ?>