<?php

namespace App\Providers;
use App\Models\User;
use Illuminate\Support\ServiceProvider;

class ContentServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     */
    public function register()
    {
        //
    }

    /**
     * Bootstrap services.
     */
    public function boot()
    {
        $user = User::first();
        $this->data = [
            'logo' => ($user)?$user->logo:'',
            'favicon' => ($user)?$user->favicon:''
        ];
        view()->composer(['layouts.app', 'aside'], function ($view) {
            $view->with(['contents' => $this->data]);
        });
    }
}
