@if($sts == 'Yes')
<table class="table table-hover mb-6">
    <caption class="d-none"></caption>
    <thead>
        <tr>
            <th scope="col">Day</th>
            <th scope="col">Date</th>
            <th scope="col">Status</th>
            <th scope="col">Action</th>
        </tr>
    </thead>
    <tbody>
        @foreach($schedules as $schedule)
        <tr>
            <td>{{$schedule->schedule_day}}</td>
            <td>{{date('d M Y', strtotime($schedule->schedule_date))}}</td>
            <td>
                @if($schedule->sts == 0)
                    @if($schedule->schedule_date>date('Y-m-d'))-@else Absent @endif
                @else
                    Present
                @endif
            </td>
            <td>
                <a href="javascript:;" onclick="deleteSch('{{$schedule->id}}')">
                    <i class="la la-trash-alt text-success mr-5"></i>
                </a>
            </td>
        </tr>
        @endforeach
    </tbody>
</table>
@else
<table class="table table-hover mb-6">
    <thead>
        <tr>
            <th scope="col">#</th>
            <th scope="col">Name</th>
            <th scope="col">Problem</th>
            <th scope="col">Treatment</th>
            <th scope="col">Remark</th>
        </tr>
    </thead>
    <tbody>
        @foreach($schedules as $schedule)
        <tr>
            <th scope="row">{{ $loop->iteration }}</th>
            <td>{{$schedule->patient->name}}</td>
            <td>{{$schedule->problem->problems}}</td>
            <td>{{$schedule->problem->treatment}}</td>
            <td>{{$schedule->problem->remark}}</td>
        </tr>
        @endforeach
    </tbody>
</table>
@endif