
<?php $__env->startSection('content'); ?>
<?php echo $__env->make('aside', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="subheader py-2 py-lg-4  subheader-solid " id="kt_subheader">
    <div class=" container-fluid  d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
        <!--begin::Info-->
        <div class="d-flex align-items-center flex-wrap mr-2">

            <!--begin::Page Title-->
            <h5 class="text-dark font-weight-bold mt-2 mb-2 mr-5">
                <?php if($readonly): ?>Profile <?php else: ?> Edit Profile <?php endif; ?> </h5>
            <!--end::Page Title-->
            <!--begin::Actions-->
        </div>
        <!--end::Info-->
    </div>
</div>
<!--end::Subheader-->

<div class="d-flex flex-column-fluid">
    <!--begin::Container-->
    <div class=" container card-fixed-align">
        <!--begin::Card-->
        <div>
            <!--begin::Card-->
            <?php if(session('success')): ?>
            <div class="alert alert-custom alert-success fade show" role="alert">
                <div class="alert-icon"><i class="flaticon2-check-mark"></i></div>
                <div class="alert-text"><?php echo e(session('success')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <?php if(session('failed')): ?>
            <div class="alert alert-custom alert-danger fade show" role="alert">
                <div class="alert-icon"><i class="flaticon-warning"></i></div>
                <div class="alert-text"><?php echo e(session('failed')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <div class="card card-custom">
                <!--begin::Form-->
                <div class="card-body">
                    <form action="<?php echo e(route('profile.store')); ?>" method="post" enctype="multipart/form-data">
                        <input type="hidden" name="_token" id="csrf_token" value="<?php echo e(Session::token()); ?>" />
                        <div>
                            <h3 class="card-label font-weight-bolder text-dark">Profile Information</h3>
                            <div class="row">
                                <div class="col-md-4">
                                    <label class="col-form-label" for="name">Name</label>
                                    <div>
                                        <input class="form-control" name="name" placeholder="Name" id="name" type="text" value="<?php if(old('name')): ?><?php echo e(old('name')); ?><?php else: ?><?php echo e($user->name); ?><?php endif; ?>" <?php echo e($readonly); ?> />
                                        <?php if($errors->has('name')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('name')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="email">Email</label>
                                    <div>
                                        <input class="form-control" name="email" placeholder="Email" id="email" type="email" value="<?php if(old('email')): ?><?php echo e(old('email')); ?><?php else: ?><?php echo e($user->email); ?><?php endif; ?>" <?php echo e($readonly); ?> />
                                        <?php if($errors->has('email')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('email')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="mobile">Phone</label>
                                    <div>
                                        <input class="form-control" name="mobile" placeholder="Phone" id="mobile" type="text" value="<?php if(old('mobile')): ?><?php echo e(old('mobile')); ?><?php else: ?><?php echo e($user->mobile); ?><?php endif; ?>" <?php echo e($readonly); ?> />
                                        <?php if($errors->has('mobile')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('mobile')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="address">Address</label>
                                    <div>
                                        <input class="form-control" name="address" placeholder="Address" id="address" type="text" value="<?php if(old('address')): ?><?php echo e(old('address')); ?><?php else: ?><?php echo e($user->address); ?><?php endif; ?>" <?php echo e($readonly); ?> />
                                        <?php if($errors->has('address')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('address')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="logo">
                                        Logo
                                        <?php if($user->logo): ?><a href="<?php echo e(asset($user->logo)); ?>" target="BLANK">
                                            <en class="la la-eye text-success icon-md"></en>
                                        </a><?php endif; ?>
                                    </label>
                                    <div>
                                        <input class="form-control" name="logo" id="logo" type="file" value="" <?php if($user->logo): ?> required <?php endif; ?> <?php if($readonly): ?> disabled <?php endif; ?> />
                                        <?php if($errors->has('logo')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('logo')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="favicon">
                                        Favicon
                                        <?php if($user->favicon): ?><a href="<?php echo e(asset($user->favicon)); ?>" target="BLANK">
                                            <en class="la la-eye text-success icon-md"></en>
                                        </a><?php endif; ?>
                                    </label>
                                    <div>
                                        <input class="form-control" name="favicon" id="favicon" type="file" value="" <?php if($user->favicon): ?> required <?php endif; ?> <?php if($readonly): ?>disabled <?php endif; ?> />
                                        <?php if($errors->has('favicon')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('favicon')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>


                            </div>
                            <div class="card-footer mt-4">
                                <div class="row">
                                    <div class="col-12 d-flex justify-content-end">
                                        <?php if($readonly): ?>
                                        <a href="<?php echo e(route('profile.create')); ?>" type="submit" class="btn btn-success mr-2">Edit</a>
                                        <?php else: ?>
                                        <button type="submit" class="btn btn-success mr-2">Submit</button>
                                        <a href="<?php echo e(route('profile.index')); ?>" class="btn btn-danger">Cancel</a>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>



                    <h3 class="card-label font-weight-bolder mt-10 text-dark">Change Password</h3>
                    <form method="POST" action="<?php echo e(route('changePassword')); ?>">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group ">
                                    <label for="password" class="col-form-label text-md-right">Current Password</label>
                                    <input id="password" type="password" class="form-control" name="current_password" autocomplete="current-password" placeholder="Current Password">
                                    <?php if($errors->has('current_password')): ?>
                                    <div class="invalid-feedback"><?php echo e($errors->first('current_password')); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="password" class="col-form-label text-md-right">New Password</label>
                                    <input id="new_password" type="password" class="form-control" name="new_password" autocomplete="current-password" placeholder="New Password">
                                    <?php if($errors->has('new_password')): ?>
                                    <div class="invalid-feedback"><?php echo e($errors->first('new_password')); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="password" class="col-form-label text-md-right">New Confirm Password</label>
                                    <input id="new_confirm_password" type="password" class="form-control" name="new_confirm_password" autocomplete="current-password" placeholder="New Confirm">
                                    <?php if($errors->has('new_confirm_password')): ?>
                                    <div class="invalid-feedback"><?php echo e($errors->first('new_confirm_password')); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row mb-0">
                            <div class="col-md-8 offset-md-4">
                                <button type="submit" class="btn btn-primary">
                                    Update Password
                                </button>
                            </div>
                        </div>
                    </form>




                </div>
            </div>
            <!--end::Card-->
        </div>
        <!--end::Card-->
    </div>
    <!--end::Container-->
</div>
<!--end::Entry-->
</div>
<!--end::Content-->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\monu\resources\views/profile/index.blade.php ENDPATH**/ ?>